require'csv'

CSV.open("write-sample.csv","w")do |test|
  test << ["language","product"]
  test << ["ruby","web_application"]
  test << ["python","AI"]
  test << ["java","business_application"]
end

require'csv'

CSV.foreach("write-sample.csv")do|row|
  p row
end
